Linux Deepin 15:11

1. Linux Deepin 15:11

luan Nonato Teixeira
Luan_Nonato

(usa Outra)

Enviado em 29/07/2021 - 14:34h

Boa tarde pessoal,
Eu tenho um linux deepin 15.11 instalado e estou encontrando o seguinte erro ao tentar instalar e ou atualizar algum programa:
Err:4 http://packages.deepin.com/deepin lion Release 404 Not Found [IP: 94.130.49.186 80]
Alguém saberia me ajudar?


  


2. Re: Linux Deepin 15:11

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 29/07/2021 - 16:37h

vc tem certeza que Deepin-15 ainda tem suporte ?




3. Re: Linux Deepin 15:11

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 29/07/2021 - 20:57h


Atualize para a ultima versão do Deepin, essa versão não tem mais suporte.

___________________________________________________________
Conhecimento não se Leva para o Túmulo.
https://github.com/MauricioFerrari-NovaTrento



4. Re: Linux Deepin 15:11

Bilufe
bilufe

(usa KDE Neon)

Enviado em 29/07/2021 - 21:07h

Pelo que vi, essa versão do Deepin estão com os repositórios offline pois não é mais suportada.
Seu Deepin é de 2015... nós estamos em 2021.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts